Subject: Port of JOE ?
From: [email-masked] (Graeme Wightman)

9 Aug 1997 01:10:40 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: GNU Win32 List <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

I have heard that someone ported JOE. Rather than reinvent the wheel,
could anyone point me at a site where I can get a copy?
  Thanks,
    Graeme Wightman

--
Graeme Wightman - System Support ____   Email: [email-masked]
     SEQEB, GPO Box 1461,      (/ .. \)     or [email-masked]
   Brisbane 4001 AUSTRALIA      \__,_/  Phone: +61 7 34074150
                                /  ^/
          <<< GOD is REAL ... unless declared INTEGER. >>>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".